Subject: RE: Deerfield Beach Energy Center sections 6 and 7
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 08:04:00 -0700 (PDT)

6. Default By DBEC. Should DBEC default on the payment obligations contained 
herein,  it shall be liable for interest on the amount outstanding at a rate 
of one and one/half percent  per month or each portion thereof.  Should the 
City of Deerfield Beech obtain enforcement of the payment obligations 
contained herein through judicial action, then, in that event, the City of 
Deerfield Beech shall be reimbursed by the DBEC for all costs and attorneys 
fees including the costs of any appeals.    
7.  Default By the City of Deerfield Beech.  Should the City of Deerfield 
Beech default on the obligations contained herein, and DBEC obtain 
enforcement of any rights or obligations set forth herein through  judicial 
action, then, in that event, DBEC shall be reimbursed by the City of 
Deerfield Beech for all costs and attorneys fees including the costs of any 
appeals.